div.topnewslist {
    overflow: hidden;
    width: 100%;
}
div.topnewslist ul {
    font-family: trebuchet ms;
    font-size: 9pt;
    line-height: 12pt;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
div.topnewslist ul li {
    float: left;
    margin: 1% 2% 0 0;
    width: 23.5%;
}
span.title {
    display: block;
    margin: 0 0 10px;
}
span.newsdatetime {
    background: none repeat scroll 0 0 #CCCCCC;
    color: #FFFFFF;
    font-size: 90%;
    font-style: italic;
    padding: 1px 4px;
}
div.topnewslist ul li:nth-child(1) {
    background-color: #E1F3EE;
    border: 1px solid #FFFFFF;
    box-shadow: 0 3px 4px 0 #AAAAAA;
    font-size: 10pt;
    line-height: 14pt;
    margin: 0 1% 0 3px;
    padding: 1%;
    width: 47%;
}
div.topnewslist ul li a.imge{}
div.topnewslist ul li:nth-child(1) a.imge {}
div.topnewslist ul li:nth-child(1) span.title {
    font-size: 13pt;
    margin: 0 0 5px;
}
div.topnewslist ul li:nth-child(1) span.newsdatetime {
    background-color: transparent;
    color: #999999;
    display: block;
    padding: 0;
}
div.topnewslist ul li:nth-child(3) {
    margin-right: 0 !important;
}
div.topnewslist ul li:nth-child(4) {
    clear: both;
}
div.topnewslist ul li:nth-child(7) {
    clear: none;
    margin-right: 0 !important;
}
div.topnewslist ul li:nth-child(n+4) {
    border-top: 1px dashed #CCCCCC;
    margin-top: 20px !important;
    padding-top: 5px;
}
div.topnewslist ul li img {
    margin: 0 0 5px;
    width: 100%;
}
div.clear {
    clear: both;
}
table.rss {
    background-color: #EEEEEE;
    border-top: 3px dotted #EEEEEE;
    margin: 10px 0 12px;
    padding: 3px;
    width: 100%;
    font-family: trebuchet MS;
    font-size: 10pt;
}
table.rss td{}
table.rss td.icons{}

table.rss td.all {
    padding: 0 5px 0 0;
    text-align: right;
}
table.rss td.icons a {
    text-decoration: underline;
}
.blog-rss-icon {
    background-image: url("images/rss.png");
    display: inline-block;
    height: 16px;
    vertical-align: middle;
    width: 16px;
}
.blog-twi-icon {
    background-image: url("images/twitter-icon.png");
    display: inline-block;
    height: 16px;
    vertical-align: middle;
    width: 16px;
}

@media screen and (max-width: 1200px) {
div.topnewslist ul li {
    float: left;
    margin: 1% 2% 0 0;
    width: 32%;
}

div.topnewslist ul li:nth-child(1) {
    background-color: #E1F3EE;
    border: 1px solid #FFFFFF;
    box-shadow: 0 3px 4px 0 #AAAAAA;
    font-size: 10pt;
    line-height: 14pt;
    margin: 0 2% 0 3px;
    padding: 1%;
    width: 63%;
}
div.topnewslist ul li:nth-child(2) {
    float: right;
    margin-right: 0 !important;
}
div.topnewslist ul li:nth-child(3) {
    clear: left;
    margin-right: 2% !important;
}
div.topnewslist ul li:nth-child(4) {
    clear: none !important;
}
div.topnewslist ul li:nth-child(5) {
    margin-right: 0 !important;
}
div.topnewslist ul li:nth-child(n+3) {
    border-top: 1px dashed #CCCCCC;
    margin-top: 20px !important;
    padding-top: 5px;
}
div.topnewslist ul li:nth-child(n+6) {display:none;}

}